# Uses of Interface
org.globus.gram.GramJobListener

Packages that use GramJobListener
Package
Description
org.globus.gram
This library is a full implementation of the GRAM client API.

## Uses of GramJobListener in org.globus.gram

Methods in org.globus.gram with parameters of type GramJobListener
Modifier and Type
Method
Description
`void`
GramJob.`addListener(GramJobListener listener)`
Add a listener to the GramJob.
`void`
GramJob.`removeListener(GramJobListener listener)`
Remove a listener from the GramJob.